.contenedorContenidoPrincipal{
    padding: 0px 0px 0px 0px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 250px auto;
    grid-template-rows: repeat(1,auto);
        
    grid-template-areas: "sidebar marco_contenido";
    background-color: rgb(235, 235, 235);    
}

.marcoContenido{ 
    grid-area: marco_contenido;
    padding: 5px;
    display: block;
    margin: 0 auto;
}


/*SideBarMenu-------------------*/

.sidebar{    
    background: #dddddd;
    color: #6b6b6b;
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
    align-items: center;
    justify-content: center;
    grid-area: sidebar;
    font-size: 13px;
    padding: 5px; 
    
}

.subMenu{
    font-size:130%;
    list-style-type:none;
    margin: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background: #b7b7b7;
    height:40px;
    padding: 0px;
}

.subMenu:hover{
    font-size:130%;
    list-style-type:none;
    margin: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background: gray;
    color: aliceblue;
    height:40px;
    font-weight: bold;
    display: flex;
    justify-content: space-around;
}

.botonSubmenu{
    color: dimgray;
    text-decoration: none;
    margin: 0px; 
    display: flex;
    width: 100%; 
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto 0;
}
.botonSubmenu:hover{
    color:aliceblue;
    text-decoration: none;    
}

.iconoBoton{
 margin: 10px;
}

h6.titleSemblanza{
    margin: 0px 0px 0px 0px;
    font-size:150%;
}
   

@media screen and (max-width: 700px){
    .contenedorContenidoPrincipal{        
        
        grid-template-columns: 100%;
        grid-template-rows: repeat(2,auto);

        grid-template-areas:    "sidebar"
                                "marco_contenido";
    }

    .marcoContenido{
        display: block;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }
    
}

